[submodule "pasetoken"]
	path = pasetoken
	url = ssh://git@clrepo.tls13.io:9623/develop/pasetoken.git
[submodule "dist_docserver_book"]
	path = dist_docserver_book
	url = ssh://git@clrepo.tls13.io:9623/develop/dist_docserver_book.git
